#hd_nav {
	float:left;
}

#hd_nav ul {
    position: relative;
}

#hd_nav ul li {
	position: relative;
    float: left;
	padding-right: 2px;
	background: transparent url(/media/pics/site/hd_nav-separator.gif) right top no-repeat;		
}
#hd_nav ul li.last {
	padding-right: 0;
	background: none;
}

#hd_nav ul li a {
    display: block;
	height: 46px;	
	padding: 0 19px;		
	background: transparent url(/media/pics/site/hd_nav-up-state.gif) center top repeat-x;
}
#hd_nav ul li.last a {
	padding-right: 0;
}
#hd_nav ul li.current a {
	background: transparent url(/media/pics/site/hd_nav-on-state.gif) center top repeat-x;
}
#hd_nav ul li a:hover, #hd_nav ul li a:active, #hd_nav ul li.sfHover a {
	color: #729DB6;
}

#hd_nav ul li a span {
	cursor: pointer;
	display: block;
	height: 46px;
	font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
	font-size: 12px;
	line-height: 52px;
}

#hd_nav ul li ul {
    display: none;
    position: absolute;
    clear: both;
    z-index: 2;
    top: 45px;
    left: 0;
	margin: 0;
}
* html #hd_nav ul li ul {
	top: 38px;
}

#hd_nav ul li ul li {
    display: block;
	margin: 0;
	padding: 0;
	background: none;
	background-color: #fff;
	border: 3px solid #d9d9d9;
	border-top: none;
	height: 30px;
	line-height: 30px;
}

* html #hd_nav ul li ul li {
	display: inline;
}

#hd_nav ul li ul li.first {
	border-top: 3px solid #d9d9d9;
}

#hd_nav ul li ul li a, #hd_nav ul li.sfHover ul li a {
	width: 145px;	
	padding: 0;
	margin: 0;
	height: 30px;
	line-height: 30px;	
	display: block;
} 
#hd_nav ul li ul li a span {
	background: none;
	overflow: hidden;	
	line-height: 30px;
	height: 30px;
}

#hd_nav ul li.current ul li a {
	background: none;
	background-color: #fff;
}

#hd_nav ul li ul li a, #hd_nav ul li.sfHover ul li a {
    display: block;
	background: none;
	background-color: #fff;
    color: #7d7d7d;
	padding: 0 15px;	
}
#hd_nav ul li ul li.last a {
	padding-right: 15px;
}

#hd_nav ul li ul li a:hover, #hd_nav ul li ul li a:active, #hd_nav ul li ul li.sfHover a {
    color: #729DB6;
	background: none;
	background-color: #fff;
	padding: 0 15px;
	margin: 0;
	line-height: 30px;
	height: 30px;
}

#hd_nav ul li ul li a span {
	text-indent: 0;
}

#hd_nav ul li ul ul {
	left: 175px;
	top: -3px;
}
* html #hd_nav ul li ul ul {
	top: 0;
}

#hd_nav ul li ul li.sfHover ul li a {
    color: #7d7d7d;
	background-color: #fff;
}

#hd_nav ul li ul li.sfHover ul li a:hover, #hd_nav ul li ul li.sfHover ul li a:active {
	color: #729DB6;
}